{
  "verseBefore": "Nguyện các thầy tế lễ của Chúa mặc đồ bằng sự chánh trực; \\q1 nguyện những người trung tín của Ngài reo mừng.\n\\q",
  "verseAfter": "Nguyện các thầy tế lễ của Chúa mặc đồ bằng sự chính trực; \\q1 nguyện những người trung tín của Ngài reo mừng.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 132,
  "activeVerse": 9,
  "modifiedTimestamp": "2021-11-11T08:20:20.397Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 132,
      "verse": 9
    },
    "tool": "wordAlignment",
    "groupId": "chapter_132"
  }
}
